{
	"betterstats": "更好的统计信息界面",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.allow_stats_sharing": "允许统计信息共享",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.allow_stats_sharing.tooltip": "允许服务器与第三方（例如服务器上的其他玩家）共享您的统计数据。请注意，运行服务器的任何人都可以以忽略此偏好的方式修改服务器。因此，虽然这种情况不应该发生，但我确实希望通知您这是可能的。",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.debug_mode": "调试模式",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.enable_sas": "统计信息公告",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.gui_mob_follow_cursor": "生物跟随光标",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.gui_smooth_scroll": "GUI平滑滚动",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.gui_smooth_scroll.tooltip": "启用时，滚动统计信息面板将拥有平滑的动画。\n这可能会在低端设备上造成性能负担。",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.register_commands": "注册命令",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.trust_all_servers_bss_net": "自动切换 'betterstats' 连接",
	"betterstats.api.client.gui.screen.betterstatsconfigscreen.trust_all_servers_bss_net.tooltip": "启用该功能时客户端将自动告诉服务器已安装此mod，若服务器也安装此mod会拥有更多功能。禁用该功能则每次加入服务器必须手动建立连接。",
	"betterstats.api.client.gui.stats.panel.gameprofilepanel.uuid": "UUID",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_about": "关于",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_about.curseforge": "CurseForge",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_about.discord": "Discord",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_about.kofi": "Ko-Fi",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_about.modrinth": "Modrinth",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_about.source": "查看源代码",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_about.website": "TheCSDev",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_about.youtube": "YouTube",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_file": "文件",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_file.new": "新建",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_file.open": "打开",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_file.save": "保存",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_file.save_as": "另存为",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_view": "查看",
	"betterstats.api.client.gui.stats.panel.menubarpanel.menu_view.vanilla_stats": "查看原版统计信息",
	"betterstats.api.client.gui.stats.panel.statfilterspanel.filters": "筛选",
	"betterstats.api.client.gui.stats.panel.statfilterspanel.no_filters_question": "没有过滤器？",
	"betterstats.api.client.gui.stats.panel.statfilterspanel.show_empty_stats": "显示空的统计信息",
	"betterstats.api.client.gui.stats.widget.generalstatwidget.value": "数值",
	"betterstats.api.client.gui.stats.widget.mobstatwidget.deaths": "被击杀数",
	"betterstats.api.client.gui.stats.widget.mobstatwidget.kills": "击杀数",
	"betterstats.api.client.gui.stats.widget.playerbadgestatwidget.obtained": "获得的",
	"betterstats.api.client.registry.bsclientplayerbadges.adventurous_traveler.description": "穿越千山万壑，你已行过千里，带着一路的经历。 寻觅一抹风景、一段传说、一趟价值千金的旅途。 而后，你又将遇见……\n\n你已走过至少727,000格。",
	"betterstats.api.client.registry.bsclientplayerbadges.adventurous_traveler.title": "冒险旅行家",
	"betterstats.api.client.registry.bsclientplayerbadges.dedication.description": "你表现出了真正的奉献精神！你已在这个世界游玩了至少12天（288小时）。",
	"betterstats.api.client.registry.bsclientplayerbadges.dedication.title": "奉献",
	"betterstats.api.client.registry.bsclientplayerbadges.loyalty.description": "你的忠诚值得称赞！你已在这个世界游玩了至少24天（576小时）。",
	"betterstats.api.client.registry.bsclientplayerbadges.loyalty.title": "忠诚",
	"betterstats.api.client.registry.bsclientplayerbadges.perennial_survivor.description": "你已成功逃脱了死亡，至少现在如此。 你还会继续逃避这不可避免之事吗？\n\n你已存活至少12小时。",
	"betterstats.api.client.registry.bsclientplayerbadges.perennial_survivor.title": "常年生存者",
	"betterstats.api.client.registry.bsclientplayerbadges.the_next_generation.description": "你拥有终极胜利的象征——龙蛋。",
	"betterstats.api.client.registry.bsclientplayerbadges.the_next_generation.title": "下一世代",
	"betterstats.api.util.enumerations.filtergroupby.default": "默认",
	"betterstats.api.util.enumerations.filtergroupby.mod": "模组",
	"betterstats.client.gui.screen.hud.betterstatshudscreen": "统计信息抬头显示",
	"betterstats.client.gui.screen.hud.betterstatshudscreen.live_stats_toggle": "切换抬头显示实时更新",
	"betterstats.client.gui.screen.hud.betterstatshudscreen.pin_stat": "添加到抬头显示",
	"betterstats.client.gui.screen.hud.betterstatshudscreen.tutorial_1": "右键点击一条信息添加到此处",
	"betterstats.client.gui.screen.hud.betterstatshudscreen.tutorial_2": "右键点击一条信息可以修改或删除",
	"betterstats.client.gui.screen.hud.betterstatshudscreen.tutorial_3": "按Esc关闭此界面",
	"betterstats.client.gui.stats.panel.statstabpanel.no_stats_yet": "目前还没有统计信息……",
	"betterstats.client.gui.stats.panel.statstabpanel.seed_sha256": "种子 (SHA-256)",
	"betterstats.coming_soon": "即将推出...",
	"betterstats.config.allow_stats_sharing": "允许统计信息共享",
	"betterstats.config.allow_stats_sharing.tooltip": "允许服务器与第三方（例如服务器上的其他玩家）共享您的统计数据。请注意，运行服务器的任何人都可以以忽略此偏好的方式修改服务器。因此，虽然这种情况不应该发生，但我确实希望通知您这是可能的。",
	"betterstats.config.debug_mode": "调试模式",
	"betterstats.config.enable_sas": "统计信息公告",
	"betterstats.config.gui_mob_follow_cursor": "生物跟随光标",
	"betterstats.config.gui_smooth_scroll": "GUI平滑滚动",
	"betterstats.config.gui_smooth_scroll.tooltip": "启用时，滚动统计信息面板将拥有平滑的动画。\n这可能会在低端设备上造成性能负担。",
	"betterstats.config.register_commands": "注册命令",
	"betterstats.config.trust_all_servers_bss_net": "自动切换 'betterstats' 连接",
	"betterstats.config.trust_all_servers_bss_net.tooltip": "启用该功能时客户端将自动告诉服务器已安装此mod，若服务器也安装此mod会拥有更多功能。禁用该功能则每次加入服务器必须手动建立连接。",
	"betterstats.contributors.title": "贡献者",
	"betterstats.gui.fvrs": "完整版请求屏幕",
	"betterstats.gui.fvrs.content.additional_notes": "你应该记住的其他注意事项",
	"betterstats.gui.fvrs.content.additional_notes.a": "鉴于上述情况，以下是一些有用的提示，可以进一步帮助模组生态系统：\n- 尝试向模组制作者提供真实、公正的反馈。例如，当人们告诉我他们对我的模组的感受时，我很喜欢，无论是正面反馈还是批评。\n- 如果可能，尝试为您最喜欢的模组做出贡献。最简单的方法可能是帮助将您最喜欢的模组翻译成您的母语，帮助模组更容易被更广泛的受众接受。请注意，反馈和错误报告等内容也算数。\n- 如果可能，也尝试为开发人员提供激励，让他们继续做他们喜欢的事情。这可以是简单的参与，让其他人了解您最喜欢的模组，前面提到的事情，甚至可以是帮助资助您最喜欢的模组（尽管不是每个人都有这样的能力）。",
	"betterstats.gui.fvrs.content.is_it_free": "这个“完整版”仍然是免费且开源的吗？",
	"betterstats.gui.fvrs.content.is_it_free.a": "当然。唯一的区别在于你从哪里下载。仅此而已。",
	"betterstats.gui.fvrs.content.whats_this": "这是什么？",
	"betterstats.gui.fvrs.content.whats_this.a": "由于以下原因，此模组现在有一个名为“完整版”的单独版本。您之所以阅读此内容，是因为您试图访问仅在该模组的“完整版”中可用的功能。该模组的该版本可能包含对您有用的附加功能和实用程序（与现有功能一起）。\n\n不过不用担心，因为您可以随时获得此模组的完整版，没有任何限制或障碍。",
	"betterstats.gui.fvrs.content.where_to_get": "哪里可以得到“完整版”？",
	"betterstats.gui.fvrs.content.where_to_get.a": "这就是我想请您帮忙的地方。我希望您只需要点击下面的链接，然后您就可以下载这个模组的完整版本（可能是我的个人网站）。\n如果您在下载模组时遇到任何问题，请随时联系我（这个模组的开发者），我会尽力帮助您。",
	"betterstats.gui.fvrs.content.why_full_version": "为什么甚至会有“完整版”？",
	"betterstats.gui.fvrs.content.why_full_version.a": "您可能已经知道，开发和维护此模组以及一般模组需要花费大量时间和精力，同时不幸的是，对于大多数模组制作者（包括我自己）来说，回报却微乎其微。这使得许多模组制作者很难正常地追求他们的模组爱好，因为在某些情况下，他们投入了大量的时间和精力，却几乎得不到任何回报。\n\n因此，虽然我不想给您带来不便，但在我们继续使用完整版功能之前，我想请您帮个忙。",
	"betterstats.gui.hud_screen": "统计信息抬头显示",
	"betterstats.gui.hud_screen.betterstatshudscreen": "统计信息抬头显示",
	"betterstats.gui.hud_screen.betterstatshudscreen.live_stats_toggle": "切换抬头显示实时更新",
	"betterstats.gui.hud_screen.betterstatshudscreen.pin_stat": "添加到抬头显示",
	"betterstats.gui.hud_screen.betterstatshudscreen.tutorial_1": "右键点击一条信息添加到此处",
	"betterstats.gui.hud_screen.betterstatshudscreen.tutorial_2": "右键点击一条信息可以修改或删除",
	"betterstats.gui.hud_screen.betterstatshudscreen.tutorial_3": "按Esc关闭此界面",
	"betterstats.gui.hud_screen.live_stats_toggle": "切换实时抬头显示统计更新",
	"betterstats.gui.hud_screen.pin_stat": "固定至抬头显示",
	"betterstats.gui.hud_screen.tutorial_1": "右键单击统计数据（[Shift]+RMB）将其添加到此处。",
	"betterstats.gui.hud_screen.tutorial_2": "右键单击抬头显示条目以修改或删除它。",
	"betterstats.gui.hud_screen.tutorial_3": "按 Escape (ESC) 键关闭此屏幕。",
	"betterstats.gui.menu_bar.menu_about": "关于",
	"betterstats.gui.menu_bar.menu_about.curseforge": "CurseForge",
	"betterstats.gui.menu_bar.menu_about.discord": "Discord",
	"betterstats.gui.menu_bar.menu_about.kofi": "Ko-Fi",
	"betterstats.gui.menu_bar.menu_about.modrinth": "Modrinth",
	"betterstats.gui.menu_bar.menu_about.source": "查看源代码",
	"betterstats.gui.menu_bar.menu_about.website": "TheCSDev",
	"betterstats.gui.menu_bar.menu_about.youtube": "YouTube",
	"betterstats.gui.menu_bar.menu_file": "文件",
	"betterstats.gui.menu_bar.menu_file.new": "新建",
	"betterstats.gui.menu_bar.menu_file.open": "打开",
	"betterstats.gui.menu_bar.menu_file.save": "保存",
	"betterstats.gui.menu_bar.menu_file.save_as": "另存为",
	"betterstats.gui.menu_bar.menu_view": "查看",
	"betterstats.gui.menu_bar.menu_view.vanilla_stats": "查看原版统计信息",
	"betterstats.gui.tpsbs": "第三方统计浏览器",
	"betterstats.gui.tpsbs.description": "一个 GUI 界面，允许您查看来自其他来源的统计数据，例如其他玩家的统计数据。",
	"betterstats.gui.tpsbs.tab.fv": "获取完整版本",
	"betterstats.gui.tpsbs.tab.fv.description": "请单击此处打开此选项卡并查看更多信息。",
	"betterstats.gui.tpsbs.tab.fv.summary": "此菜单允许您查看来自其他来源的统计数据，例如来自其他玩家的统计数据。\n\n然而，在我们继续使用此功能之前，我想请您帮个忙。\n\n按“Escape”（ESC）取消并离开此菜单。",
	"betterstats.gui.tpsbs.tab.fv.thanks": "非常感谢您一直以来的支持！我希望这个模组及其功能对您有所帮助。",
	"betterstats.gui.tpsbs.tab.qs": "快速分享",
	"betterstats.gui.tpsbs.tab.qs.description": "只需单击一下按钮，您就可以与使用此模块的任何人快速分享您的统计数据，无论他们现在身在何处。",
	"betterstats.gui.tpsbs.tab.ssps": "同服玩家搜索",
	"betterstats.gui.tpsbs.tab.ssps.description": "允许您浏览当前连接到的服务器上的玩家，并从服务器请求他们的统计信息。",
	"betterstats.gui.tpsbs.tab.ssps.player_not_found": "服务器找不到具有您请求名称的玩家。\n\n重试前请确保满足以下条件：\n1. 名称拼写和大小写正确\n2. 请求的玩家在线\n3. 请求的玩家已安装此模组\n4. 请求的玩家在其配置中启用了此模组的“统计共享”",
	"betterstats.gui.tpsbs.tab.ssps.requirements": "此功能要求您和服务器都安装此模组的最新（或更好的、相同的）版本。",
	"betterstats.network.betterstatsnetworkhandler.consent_warning": "重要提示：\n启用该功能后服务器会知道您正在使用betterstats，请勿在可能不允许修改客户端或使用此mod的服务器上启用该功能！\n\n当服务器也安装此mod时，启用该功能会添加一些额外功能。",
	"betterstats.network.betterstatsnetworkhandler.s3ps_tooltip": "查看其他来源的统计数据",
	"betterstats.network.betterstatsnetworkhandler.toggle_tooltip": "切换'betterstats'服务器连接",
	"betterstats.player_badge.adventurous_traveler.description": "穿越千山万壑，你已行过千里，带着一路的经历。 寻觅一抹风景、一段传说、一趟价值千金的旅途。 而后，你又将遇见……\n\n你已走过至少727,000格。",
	"betterstats.player_badge.adventurous_traveler.title": "冒险旅行家",
	"betterstats.player_badge.dedication.description": "你表现出了真正的奉献精神！你已在这个世界游玩了至少12天（288小时）。",
	"betterstats.player_badge.dedication.title": "奉献",
	"betterstats.player_badge.loyalty.description": "你的忠诚值得称赞！你已在这个世界游玩了至少24天（576小时）。",
	"betterstats.player_badge.loyalty.title": "忠诚",
	"betterstats.player_badge.perennial_survivor.description": "你已成功逃脱了死亡，至少现在如此。 你还会继续逃避这不可避免之事吗？\n\n你已存活至少12小时。",
	"betterstats.player_badge.perennial_survivor.title": "常年生存者",
	"betterstats.player_badge.the_next_generation.description": "你拥有终极胜利的象征——龙蛋。",
	"betterstats.player_badge.the_next_generation.title": "下一世代",
	"betterstats.sas.custom": "%s将'%s'增加到了%s。",
	"betterstats.sas.first_craft": "%s制作了第一个%s。",
	"betterstats.sas.first_death": "%s达成了第一次死亡。",
	"betterstats.sas.first_death.hc1": "%s达成了第一次死亡。往好处想，这种情况可能不会再发生了。",
	"betterstats.sas.first_death_to": "%s第一次死于%s。",
	"betterstats.sas.first_kill": "%s第一次杀死了%s。",
	"betterstats.sas.first_mine": "%s挖掘了第一个%s。",
	"betterstats.stattype_phrase.minecraft.killed": "击杀数",
	"betterstats.stattype_phrase.minecraft.killed_by": "被击杀数",
	"betterstats.stattype_phrase.morestats.damaged": "造成的伤害 (x10)",
	"betterstats.stattype_phrase.morestats.damaged_by": "受到的伤害 (x10)",
	"betterstats.stattype_phrase.morestats.totem_popped_by": "被触发的不死图腾数",
	"betterstats.translators.title": "翻译",
	"betterstats.util.stats.statannouncementsystem.custom": "%s将'%s'增加到了%s。",
	"betterstats.util.stats.statannouncementsystem.first_craft": "%s制作了第一个%s。",
	"betterstats.util.stats.statannouncementsystem.first_death": "%s达成了第一次死亡。",
	"betterstats.util.stats.statannouncementsystem.first_death.hc1": "%s达成了第一次死亡。往好处想，这种情况可能不会再发生了。",
	"betterstats.util.stats.statannouncementsystem.first_death_to": "%s第一次死于%s。",
	"betterstats.util.stats.statannouncementsystem.first_kill": "%s第一次杀死了%s。",
	"betterstats.util.stats.statannouncementsystem.first_mine": "%s挖掘了第一个%s。",
	"commands.statistics.clear.kick": "你的统计信息已被清除，请重新加入。",
	"commands.statistics.clear.output": "已清除%s位玩家的统计信息。",
	"commands.statistics.edit.output": "编辑了%2$s位玩家的%1$s信息。",
	"commands.statistics.query.output": "%s的%s信息为%s."
}